-if class com.rssuper.models.Feed
-keepnames class com.rssuper.models.Feed
-if class com.rssuper.models.Feed
-keep class com.rssuper.models.FeedJsonAdapter {
    public <init>(com.squareup.moshi.Moshi);
}
-if class com.rssuper.models.Feed
-keepnames class kotlin.jvm.internal.DefaultConstructorMarker
-if class com.rssuper.models.Feed
-keepclassmembers class com.rssuper.models.Feed {
    public synthetic <init>(java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.lang.String,java.util.Date,java.util.Date,java.lang.String,java.lang.Integer,java.util.List,java.lang.String,java.util.Date,java.util.Date,int,kotlin.jvm.internal.DefaultConstructorMarker);
}
